» Ubuntu » Packages

Error

two or more packages specified (python-gamera-dbg quantal)